[program:syncthing]
autorestart = True
directory = /opt/syncthing/config
user = USER
command = /opt/syncthing/bin/current/syncthing -no-browser -logflags=0 -gui-address=IP:PORT -home=/opt/syncthing/config/
environment = STNORESTART="1", HOME="/opt/syncthing/config/"
